Bug 37222 - Make krdc usable with neutrinordp
Make krdc usable with neutrinordp
Status: RESOLVED WONTFIX
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
UCC 2.0
Other Linux
: P5 enhancement
: UCC 2.x
Assigned To: UCC maintainers
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-12-08 09:38 CET by Tim Petersen
Modified: 2020-06-19 16:55 CEST (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted (downgraded) after PO Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Petersen univentionstaff 2014-12-08 09:38:40 CET
Requested in Forum (http://forum.univention.de/viewtopic.php?f=64&t=3612&p=12833):

Make krdc usable with neutrinordo.
Comment 1 Erik Damrose univentionstaff 2015-07-14 16:40:23 CEST
Simply removing the conflict with freerdp-x11 does not work: freerdp-x11 and neutrinordp both provide libfreerdp1, libfreerdp-plugins-standard, libfreerdp-dev.

Both neutrinordp and freerdp use these libs. neutrinordp's even identify as freerdp 1.0.1. As long as neutrinordp does not fully rename its libraries, the conflict should not be removed.

Recheck for next UCC version
Comment 2 Ingo Steuwer univentionstaff 2020-06-19 16:55:20 CEST
UCC 1.x / 2.x is out of maintenance. In case this Bug is still relevant please clone with the correct version.